{
  "navigationBarTitleText": "盲盒",
  "usingComponents": {
    "van-popup": "../../../dist/popup/index",
    "van-checkbox" : "../../../dist/checkbox",
    "van-overlay" : "../../../dist/overlay",
    "van-count-down":"../../../dist/count-down",
    "yz-goodsPopup":"../components/yz_goodsPopup/yz_goodsPopup"
  }
}